ayuda con coneccion de php con postgres

omar
15 de Octubre del 2005
bueno tengo el appserv 2.5.x y me instala apache 2.x con php 5.x y tambien tengo postgresql 8.x
y no puedo conectarlo todo esto lo tengo en windows si alguien
lo ha echo por indique como hacerlo